/*
Theme Name: probusiness Child
Description: Child theme for the probusiness
Author: Your name here
Template: probusiness
*/

@import url("../probusiness/style.css");


/* STICKY MENU */
.sticky.ww-menu-style4.vertical {
position: fixed;
top: 100px;
bottom: auto;
z-index: 899;
}

.ww-button:not(.btn).large {
  font-family: 'Open Sans';
  font-weight: 800;
}


.kanjoInputFile {  position: relative;
  overflow: hidden; background: #65cb00; color: #fff; border: medium none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #fff;
  display: inline-block;
  margin: 0;
  font-family: "opensans-bold-webfont";
  font-size: 15px;
  height: 50px;
  line-height: 42px;
  padding: 4px 20px;
  -webkit-transition: all 0.2s linear 0s;
  -moz-transition: all 0.2s linear 0s;
  -o-transition: all 0.2s linear 0s;
  transition: all 0.2s linear 0s;
  text-transform: uppercase;}

.kanjoInputFile input[type="file"] {position: absolute;
  right: 0px;
  top: 0px;
  font-size: 118px;
  margin: 0px;
  padding: 0px;
  cursor: pointer;
  opacity: 0;
 }

.ww-menu-wrap .ww-content .ww-menu-vertical ul.ww-menu li > a {color: #111;}
.ww-menu-wrap:not(.horizontal).ww-menu-style3 {background: #EEE;}

#mc4wp_email, .ww-newsletter .subscription-form input.newsletter-email, #ww_footer .ww-bottom-wrapper .widget_newsletterwidget .subscription-form input.newsletter-email {
  border: 1px solid #F0F0F0;
  border-radius: 0;
  box-shadow: 1px 1px 5px #ECECEC;
  color: #CCCCCC;
  font-size: 15px;
  height: 42px;
  line-height: normal;
  margin: 0;
  max-width: 90%;
  padding: 4px 10px;
  text-transform: uppercase;
  transition: all 0.8s linear 0.5s;
  width: auto !important;
  max-width: none !important;
}

.type-pricing .ww-pricing-description {background: white;}
.bg-color .ww-pricing.ww-plan .ww-pricing-feature .ww-pricing-container h3.ww-pricing-title, .bg-color .ww-pricing.ww-plan .ww-pricing-feature .ww-pricing-button {background: black; }
.ww-button:not(.btn) {color: black;}
.vc_call_to_action .vc_button-2-wrapper {margin-top: 18px;}

.ww-footertop-wrapper a:not(.btn), .ww-footertop-wrapper i, a:not(.btn).eg-cleveland-element-2  {color: white;}
 a:not(.btn).eg-cleveland-element-2:hover {color: yellow;}

.help-box .ww-fancy-box .ww-read-more .read-more-link {float: none}
.help-box .ww-fancy-box.fancy-box-style-7 {background: white;}
.help-box .ww-fancy-box.fancy-box-style-7 .ww-fancy-box-title, .help-box .ww-fancy-box.fancy-box-style-7 .ww-fancy-box-content {  margin: 10px;}
.help-box .ww-fancy-box.fancy-box-style-7 .ww-read-more a:not(.btn) {  color: #fff; background: #EFB634;
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  height: auto;
  padding: 6px 12px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  -o-transition: all .3s ease-out;
  transition: all .3s ease-out;
  border: 0;
  outline: none;
  text-shadow: none;
  text-decoration: none;
  font-weight: normal;
  }

.help-box .ww-fancy-box.fancy-box-style-7 .ww-read-more {margin: 0px;  padding: 0 0 15px;}

#ww_header { box-shadow: 0 1px rgba(247, 247, 247, 0.29) !important; }
.desktop-header ul.level-0 > li, .ww-stick-header-wrapper ul.level-0 > li {border-left: rgba(247, 247, 247, 0.23) solid 1px;}
.desktop-header ul.level-0 > li:last-child, .ww-stick-header-wrapper ul.level-0 > li:last-child {border-right: rgba(247, 247, 247, 0.23) solid 1px;}


.label-success {  background-color: #5cb85c !important; font-weight: bold;}
.badge {  padding: 6px 10px !important;}
.badge time {color: white;}

/* PRICE LIST */


.jmPrice span i {font-size: 12px;}

.ww-pricing.ww-highlight .ww-pricing-container .ww-pricing-description dd {padding: 10px;}

/* PAGES DE TÉLÉCHARGEMENT */

.mac .mac_os_open .wpb_toggle_content, .windows .windows_os_open .wpb_toggle_content, .linux .linux_os_open .wpb_toggle_content {display: block;}


/* TEAM CAROUSSEL */

.carre .ww-carousel-list .ww-carousel-item .post-featured-img img,
.carre .ww-carousel-list .ww-carousel-item .ww-carousel-team-info
 {border-radius: 0px; }


.boutonwoo .add_to_cart_inline {border: none !important; text-align: right}
.boutonwoo .add_to_cart_inline .product_type_simple {margin-left: 20px; padding: 8px; height: auto;}
.boutonwoo .add_to_cart_inline .amount {font-size: 15px; font-weight: bolder;}

.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, .boutonwoo .add_to_cart_inline del span {color: gray !important; font-size: 1em !important;}
.boutonwoo .add_to_cart_inline ins .amount {color: red !important; font-size: 1.2em !important}

#post-8720 .woocommerce a {display: none;}
#post-8720 .woocommerce {border: none !important; text-align: center; font-weight: 800; font-size: 21px;}

@media (max-width: 780px) {
	input[type="submit"], input[type="reset"], .button {height: auto; white-space: normal; background: #c3a602 !important;}

	body.responsive .container, body.responsive .no-container {
	padding: 0 20px;
	}
	.ww-top-wrapper, .ww-header-wrapper, .ww-header-transparent-whitemenu, .mobile-header {display: none !important;}
	.desktop-header {display: block !important;}
	.vc_column_container>.vc_column-inner {padding-left: 5px !important; padding-right: 5px !important;}
	.ww-submenu-mobile ul > li a {padding: 0;}
	.TopHeaderMobile {display: block !important;}
	.TopHeaderMobile .ww-social, .MobileHide {display: none;}

}

.TopHeaderMobile .amount {color: #90ff79;}

/* CORRECTION DU MENU QUI AFFICHE BIZAREMENT ENTRE 983px et 993px */

/* Voir ligne 666 sur le fichier original @media screen and (min-width: 993px) { */


.page-id-9423 .desktop-header {display: block !important;}
.page-id-9423 .mobile-header, {display: none !important;}
.ww-submenu-mobile {display: block !important}

.CursorPointer {cursor: pointer;}
.wpml-ls-legacy-list-horizontal {padding: 0;}

/* WOOCOMMERCE MY ACCOUNT MENU*/

/* Change WC Acct Page Column Widths */
@media only screen and (min-width: 769px) {
  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 22%;
    float: left;
  }
  .woocommerce-account .woocommerce-MyAccount-content { 
    width: 75%;
    float: right;
  }
}
/* Style WC Account Endpoint Links */
nav.woocommerce-MyAccount-navigation ul {
  list-style-type: none;
  padding-left: 0;
  max-width:200px;
  font-size: 17px;
  line-height: 26px;
}
nav.woocommerce-MyAccount-navigation ul li {
  padding: 8px 20px;
  background-color: rgba(0,0,0,0.05);
  border-bottom: 1px solid rgba(0,0,0,0.05);
}
nav.woocommerce-MyAccount-navigation ul li.is-active {
  background-color: rgba(0,0,0,0.1);
}
nav.woocommerce-MyAccount-navigation ul li.is-active a {
  color: rgba(0,0,0,0.8); cursor: default;
}
nav.woocommerce-MyAccount-navigation ul li.is-active:after {
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.1);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover {
  background-color: rgba(0,0,0,0.07);
}
nav.woocommerce-MyAccount-navigation ul li:not(.is-active):hover:after { 
  content: "";
  height: 0;
  width: 0;
  border-top: 20px solid transparent;
  border-left: 14px solid rgba(0,0,0,0.07);
  border-bottom: 20px solid transparent;
  float: right;
  margin-right: -34px;
  margin-top: -7px;
}

.licences td {padding-left: 10px; padding-right: 5px}

.sticky-top{position: fixed; top: 50px;}